Subject: Re: bug#4816: change of coding system without inquiry

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jun 2019 21:41:48 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked], Eli Zaretskii <[email-masked]>
> Date: Thu, 27 Jun 2019 19:49:33 +0200
> 
> > FWIW, in the past users explicitly expressed annoyance by these
> > questions.  The request was to use the "native" encoding silently.  By
> > introducing back this question, we are restoring that annoyance.
> 
> Perhaps it's time to make a decision now -- to not add a change like this?

I'm still not convinced we need this.  But if people think otherwise,
we could have an opt-in feature to ask such questions.